/** Shopify CDN: Minification failed

Line 16:0 Unexpected "<"
Line 62:11 Expected identifier but found whitespace
Line 62:13 Unexpected "{"
Line 62:22 Expected ":"
Line 62:61 Unexpected "{"
Line 62:70 Expected ":"
Line 63:18 Expected identifier but found whitespace
Line 63:20 Unexpected "{"
Line 63:29 Expected ":"
Line 63:57 Expected ":"
... and 6 more hidden warnings

**/
<style>

  .brand-slider-section {
    width: 100%;
    position: relative;
    padding: 36px 0px;
  }

  .brand-slider-heading {
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;

  }

  .brand-slider {
    width: 100%;
    position: relative;
    padding: 0 16px;
  }

  .brand-slide-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0px;
  }

  .brand-slide-item img {
    max-width: 160px;
    width: 100%;
    height: auto;
    object-fit: contain;
    filter: grayscale(0%);
    transition: filter 0.3s ease, transform 0.3s ease;
  }

  .brand-slide-item img:hover {
    filter: grayscale(0);
    transform: scale(1.05);
  }

  .brand-slide-image {
    width: 100%;
    border: {{ section.settings.border_thickness }}px solid {{ section.settings.border_color }};
    border-radius: {{ section.settings.border_radius }}px;
  }

  .swiper-pagination {
    position: relative;
    margin-top: 20px;
    text-align: center;
  }

  .swiper-pagination-bullet {
    background: #dcdcdc;
    opacity: 1;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 4px !important;
    transition: all 0.3s ease;
  }

  .swiper-pagination-bullet-active {
    background: #F37A1F;
    width: 25px;
    border-radius: 8px;
  }

  /* Swiper Arrows */
  .swiper-button-prev,
  .swiper-button-next {
    color: #F37A1F;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    transition: background 0.3s ease, color 0.3s ease;
  }

  .swiper-button-prev:hover,
  .swiper-button-next:hover {
    background: #F37A1F;
    color: #fff;
  }

  .swiper-button-prev {
    left: -20px;
  }
.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 25px;
}
  .swiper-button-next {
    right: -20px;
  }

  /* Responsive */
  @media screen and (max-width: 768px) {
    .swiper-button-prev {
      left: 0;
    }
    .swiper-button-next {
    right: -15px;
    }
    .brand-slide-item img {
      max-width: 120px;
    }
    .swiper-button-prev, .swiper-button-next {
    color: #F37A1F;
    background: transparent !important; 
    width: 35px;
    height: 35px;
    border-radius: 50%;
    box-shadow:none !important;
    transition: background 0.3s ease, color 0.3s ease;
}
  }
  {% comment %} @media screen and (min-width:769px) {
  .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: none;
} {% endcomment %}
</style>